/* global Given, When, Then */
import { Given, When, Then, And } from "cypress-cucumber-preprocessor/steps";

describe("Receive a text notification", () => {

    Given("I am connected", () => {
        cy.log("");
    });

    When("a Trusker send a post", ()=> {
        cy.log("");
    });

    Then("I receive a text message", ()=>{
        cy.expect(true).to.eq(true);
    });

});

describe("Open the post from the text", ()=> {
    Given("I am connected");
    And("I received a text message");
    When("I open the link in the message");
    Then("the app opens");
    And("the app shows me the message");

});